onEvent('recipes', event => {
    event.remove({output: 'mekanism:ultimate_control_circuit'})
    event.remove({output: 'avaritia:endest_pearl'})

    event.remove({output: 'kubejs:ioncell'}),
    event.shaped('kubejs:ioncell', [
        ' A ', 
        'BCB', 
        ' A '  
        ], {//Variables
        A: 'thermal:rf_coil', 
        B: 'create:iron_sheet',
        C: 'immersiveengineering:dust_hop_graphite'
    })
})

onEvent('recipes', event => {
    event.shapeless('kubejs:green', ['immersiveengineering:wire_copper', 'create:iron_sheet']),
    event.shapeless('kubejs:red', ['4x immersiveengineering:wire_copper', '2x industrialforegoing:plastic', '2x kubejs:green']),
    event.shapeless('kubejs:unfinished_blue', ['4x immersiveengineering:wire_copper', '2x kubejs:red', '20x kubejs:green'])
    event.recipes.createFilling('kubejs:blue', [
		'kubejs:unfinished_blue',
		Fluid.of('mekanism:sulfuric_acid', 135)
	])
})